PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

int PLASMA_Init | ( | int | cores | ) |

PLASMA_Init - Initialize PLASMA.

Parameters

  [in] | cores | Number of cores to use (threads to launch). If cores = 0, cores = PLASMA_NUM_THREADS if it is set, the system number of core otherwise.

Returns

Return values

  PLASMA_SUCCESS | successful exit